/* Headline & */

.elementor-widget-heading .amp {
	font-family: "Rozha One", serif;
    	color: F7F5F3;
	vertical-align: baseline;
}

.amp {
	font-size: 1.5em;  /* 20% größer als die Überschrift */
    	font-family: "Rozha One", serif;
    	color: F7F5F3;
	vertical-align: baseline;
}

/* Abstand oben */

main#wp--skip-link--target {
margin-top: 0 !important;
padding-top: 0 !important;
}

